:root{
    --black: #000;
    --withe: #fff;
    --blue: #0fa89d;
    --blue-light: #f5fffd;
    --blue-3: #16c8bca9;
    --dark-blue: #00413c;
    --brown:#d39a45;
}
/* Menu Product */
.border-blue{
    border: 1px solid var(--blue);
    border-radius: 10rem;
}
.ui-fancytree > li{
    display: block !important;
    width: 5rem !important;
}
.ui-fancytree{
    margin-top: 2rem !important;
    background-color: transparent !important;
    display: flex !important;
    flex-direction: row !important;
}
.search-products{
    margin-top: 2rem !important;
    width: 20rem !important;
}
.bootstrap-tagsinput{
    background-color: transparent !important;
}
.tag, .label, .label-filter{
    background-color: transparent !important;
    border: 1px solid var(--blue) !important;
    border-radius: 0.5rem !important;
}
.grid-img{
    width: 100%;
    height: 12rem;
    display: flex;
    align-items: end;
    justify-content: center;
}
.img-fluid{
    width: 13rem;
    height: 12rem;
    border-radius: 100%;
}
/* About Us */
.chef1{
    min-height: 60rem !important;
}
.about-img2{
    background: url('/Portals/0/image/managment.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 73%;
    height: 22rem;
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.chef-img1{
    background:url('/Portals/0/image/chef1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 20rem;
    height: 35rem;
    border: 1px solid var(--blue);
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
    border-bottom-left-radius: 200px;
    border-bottom-right-radius: 200px;
}
.chefimg1{
    background: url('/Portals/0/image/chef-img1.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 20rem;
    height: 10rem;
    border: 1px solid var(--blue);
}
.chefimg2{
    background: url('/Portals/0/image/chef-img2.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 20rem;
    height: 10rem;
    border: 1px solid var(--blue);
}
.chefimg3{
    background: url('/Portals/0/image/chef-img3.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 20rem;
    height: 10rem;
    border: 1px solid var(--blue);
}
/* Contact Us */
.contact-img{
    background: url('/Portals/0/image/contact-img.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40rem;
}
.contact-div{
    background: url('/Portals/0/image/pattern2-for-hero-section.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 1px solid var(--blue);
}
.contact-div > p{
    font-size: 1.1rem;
}
.location{
    width: 80%;
    height: 21rem;
}
.btn-location{
    border: 1px solid var(--blue);
    width: 10rem;
    height: 3.5rem;
}
